h2 {
  color: #978b92; 
}

h3 {
  color: #d1d8d7; 
}

h4 {
    color: #f1b6db; 
  }

h5 {
    color: #f1b6db; 
  }

.silk {color:  #978b92;
    -webkit-transition: all .8s ease-in-out;
      -moz-transition: all .8s ease-in-out;
      transition: all .8s ease-in-out;
                }

    .silk:hover { 
        -webkit-transition: all .8s ease-in-out;
      -moz-transition: all .8s ease-in-out;
      transition: all .8s ease-in-out;
        color:  rgba(245, 224, 241, 0.952);
    }
    .marg1 {
        margin-bottom:112px;
          }
        
.carousel-multi-item{margin-bottom:5rem}.carousel-multi-item .carousel-inner .carousel-item.active,.carousel-multi-item .carousel-item-next,.carousel-multi-item
.carousel-item-prev{display:block}.carousel-multi-item.v-2 .carousel-inner .carousel-item.active,.carousel-multi-item.v-2 .carousel-item-next,.carousel-multi-item.v-2
 .carousel-item-prev{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}.carousel-multi-item.v-2 .carousel-item-next,.carousel-multi-item.v-2
  .carousel-item-right.active{-webkit-transform:translateX(33%);-ms-transform:translateX(33%);transform:translateX(33%)}.carousel-multi-item.v-2 .carousel-item-left.active,
  .carousel-multi-item.v-2 .carousel-item-prev{-webkit-transform:translateX(-33%);-ms-transform:translateX(-33%);transform:translateX(-33%)}.carousel-multi-item.v-2 
  .carousel-item-left,.carousel-multi-item.v-2 .carousel-item-right{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}.carousel-multi-item
   .carousel-indicators li{height:1.25rem;width:1.25rem;max-width:1.25rem;background-color:#4285f4;margin-bottom:-3.75rem}.carousel-multi-item .carousel-indicators 
   .active{height:1.56rem;width:1.56rem;max-width:1.56rem;background-color:#4285f4;-webkit-border-radius:50%;border-radius:50%}.carousel-multi-item 
   .controls-top{text-align:center;margin-bottom:1.88rem}.carousel-multi-item .controls-top .btn-floating{background:#4285f4}.carousel-multi-item 
   .carousel-indicators{margin-bottom:-2em}.carousel-multi-item 
   .card-cascade.narrower{margin-top:1.25rem;margin-bottom:.3rem}@media (min-width:768px){.carousel-multi-item .col-md-4{float:left;width:33.333333%;max-width:100%}}@media only screen and (max-width:992px){.carousel-multi-item .carousel-indicators li{margin-bottom:-1.88rem}}
   .carousel-thumbnails{margin-bottom:5rem}.carousel-thumbnails .carousel-indicators{margin-bottom:-4.69rem;position:absolute}.carousel-thumbnails .carousel-indicators li{height:auto;width:6.25rem;max-width:6.25rem;border:none}
   .carousel-thumbnails .carousel-indicators .active{height:auto;width:auto;opacity:.5}.carousel-thumbnails .carousel-indicators img{max-width:6.25rem;height:auto;overflow:hidden;display:block}@media only screen and (max-width:540px){.carousel-thumbnails{margin-bottom:3.75rem}.carousel-thumbnails .carousel-indicators{margin-bottom:-3.44rem}}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.delay-1s{-webkit-animation-delay:1s;animation-delay:1s}.animated.delay-2s{-webkit-animation-delay:2s;animation-delay:2s}.animated.delay-3s{-webkit-animation-delay:3s;animation-delay:3s}
.animated.delay-4s{-webkit-animation-delay:4s;animation-delay:4s}.animated.delay-5s{-webkit-animation-delay:5s;animation-delay:5s}.animated.fast{-webkit-animation-duration:.8s;animation-duration:.8s}.animated.faster{-webkit-animation-duration:.5s;animation-duration:.5s}.animated.slow{-webkit-animation-duration:2s;animation-duration:2s}
.animated.slower{-webkit-animation-duration:3s;animation-duration:3s}@media (prefers-reduced-motion){.animated{-webkit-animation:unset!important;animation:unset!important;-webkit-transition:none!important;-o-transition:none!important;transition:none!important}}@-webkit-keyframes fadeIn{from{opacity:0}to{opacity:1}}@keyframes fadeIn{from{opacity:0}to{opacity:1}}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}@-webkit-keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}@-webkit-keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}@-webkit-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}@-webkit-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}@-webkit-keyframes fadeOut{from{opacity:1}to{opacity:0}}@keyframes fadeOut{from{opacity:1}to{opacity:0}}.fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOutDown{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}@keyframes fadeOutDown{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}
.fadeOutDown{-webkit-animation-name:fadeOutDown;animation-name:fadeOutDown}@-webkit-keyframes fadeOutLeft{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}@keyframes fadeOutLeft{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
.fadeOutLeft{-webkit-animation-name:fadeOutLeft;animation-name:fadeOutLeft}@-webkit-keyframes fadeOutRight{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@keyframes fadeOutRight{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight}@-webkit-keyframes fadeOutUp{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}}@keyframes fadeOutUp{from{opacity:1}to{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}}.fadeOutUp{-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp}
.carousel .carousel-control-next-icon,.carousel .carousel-control-prev-icon{width:20px;height:20px}.carousel .carousel-control-prev-icon{background-image:url(../img/svg/arrow_left.svg)}
.carousel .carousel-control-next-icon{background-image:url(../img/svg/arrow_right.svg)}.carousel .carousel-indicators li{width:.625rem;height:.625rem;-webkit-border-radius:50%;border-radius:50%;cursor:pointer}
.carousel-fade .carousel-item{opacity:0;-webkit-transition-duration:3.6s;-o-transition-duration:3.6s;transition-duration:3.6s;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-item-next.carousel-item-left,.carousel-fade .carousel-item-prev.carousel-item-right,.carousel-fade .carousel-item.active{opacity:1}
.carousel-fade .carousel-item-left.active,.carousel-fade .carousel-item-right.active{opacity:0}
.carousel-fade .carousel-item-left.active,.carousel-fade .carousel-item-next,.carousel-fade .carousel-item-prev,.carousel-fade .carousel-item-prev.active,.carousel-fade 
.carousel-item.active{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){.carousel-fade .carousel-item-left.active,.carousel-fade .carousel-item-next,.carousel-fade .carousel-item-prev,.carousel-fade .carousel-item-prev.active,.carousel-fade .carousel-item.active{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}


  /* make keyframes that tell the start state and the end state of the object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

#anys {      
    text-align:center;
  }
  .list-group-itemn {            
    background-color:#101111ee;
    color: rgb(190, 174, 185); 
    border: rgba(93, 163, 140, 0.89);
    border-style:inset;
    border-radius: 13px;
    border-width: 3px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    text-align:justify;
    
    }
    .art-1 {
        color: rgb(202, 145, 174);
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  }
  .nib {
    font-size: 1rem;    
  }

  #biro {
    font-size: 1rem;
    margin-top:-10px;
  }

  #imi {
    border: 3px inset rgba(83, 72, 80, 0.623);
    padding: 0px;
    border-radius:20px;
    }

    #angela {
        border-radius:25px;
        border-style:ridge;
        border-color:rgba(93, 163, 140, 0.89);
        border-width: 5px;
            }   

   #frame {
       border-radius:20px;
       border-style:ridge;
       border-color:#e098ba;
       border-width: 3px;
         } 

         #ftr {
            margin-top:-10px;
        }

        #hp2 {
            margin-bottom:20px;
        }
        #anthea {
            border: 2px inset rgba(93, 163, 140, 0.89);
            padding: 0px;
            border-radius:14px;
        }

        .line {
          text-align:center;
          margin-bottom:1.5rem;
        }

        .xx {
          float:right;         
        }

        .yx {
          float:left;         
        }

        .xy {          
          padding-top:15px;
          color:#e098ba;
        }
        .yy {          
          padding-top:15px;
          padding-bottom:15px;
          color:#e098ba;
        }
        .zy {          
          padding-top:15px;
          padding-bottom:-25px;          
        }
        
        .ba {
          border: 2px ridge rgba(93, 163, 140, 0.89);
          border-radius:7px;
          margin-top:5px;
          margin-left:9px;
          margin-right:2px;
           }

        .bd {
          border: 2px ridge rgba(122, 12, 67, 0.89);
          border-radius:7px;
          margin-top:5px;
          margin-left:9px;
          margin-right:2px;          
        }
        .btn-primary.raised {
          color: #fff;
          font-size:1.1rem;
          
          background: linear-gradient(rgba(34, 66, 56, 0.89),rgb(144, 238, 222));
          text-shadow: 0px -2px #333;
          -webkit-transition: 1.35s;
          -o-transition: 1.35s;
          transition: 1.35s; 
          margin-bottom: 3px;
          margin-top: 3px;
          
        }

        .btn-primary.raised:hover, .btn-primary.raised.active {
          font-size:1.1rem;
          
          background: linear-gradient( rgba(122, 12, 67, 0.89),rgb(233, 160, 229));
          text-shadow: 0px -2px #333;
          margin-bottom: 3px;
          margin-top: 3px;
          -webkit-transition: 1.35s;
          -o-transition: 1.35s;
          transition: 1.35s; 
          
        }
        .btn-primary:focus,
        .btn-primary.focus {
          color: #fff;
          background-color: rgba(93, 163, 140, 0.89);
          border-color: #401231;
        }
        .btn-primary:hover {
          color: #fff;
          background-color: rgba(61, 141, 115, 0.89);

          -webkit-transition: 1.35s;
            -o-transition: 1.35s;
            transition: 1.35s; 

          border-color: #52484f;
        }
        .btn-primary:active,
        .btn-primary.active,
        .open > .dropdown-toggle.btn-primary {
          color: #fff;
          background-color:#6e6469;
          border-color: #52484f;
        }
        .btn-primary:active:hover,
        .btn-primary.active:hover,
        .open > .dropdown-toggle.btn-primary:hover,
        .btn-primary:active:focus,
        .btn-primary.active:focus,
        .open > .dropdown-toggle.btn-primary:focus,
        .btn-primary:active.focus,
        .btn-primary.active.focus,
        .open > .dropdown-toggle.btn-primary.focus {
          color: #fff;
          background-color:#52484f;
          border-color:#3d323a;
        }
        .btn-primary:active,
        .btn-primary.active,
        .open > .dropdown-toggle.btn-primary {
          background-image: none;
        }
        .btn-primary.disabled:hover,
        .btn-primary[disabled]:hover,
        fieldset[disabled] .btn-primary:hover,
        .btn-primary.disabled:focus,
        .btn-primary[disabled]:focus,
        fieldset[disabled] .btn-primary:focus,
        .btn-primary.disabled.focus,
        .btn-primary[disabled].focus,
        fieldset[disabled] .btn-primary.focus {
          background-color: #e098ba;
          border-color: #3f363c;
        }
        .btn-primary .badge {
          background-color: #e098ba;
          background-color: #fff;
        }
        .luminarum{
          animation:luminarumText 1.2s infinite;
      }
      @keyframes luminarumText{
          0%{     color: #e098ba;   }
          49%{   color: #e098ba;  }
          60%{    color: transparent; }
          99%{    color: #e098ba;  }
          100%{   color: #db8db2;  }
      }